Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 20:35:45 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I already received watsup from 2 persons requesting for my location and already sent them my location and they are not delivering my things and claiming that no answer and I have their phone numbers. </div>
<div>This is not acceptable attitude to lie and deceive your costumers like that . </div>
<div>My phone number is +966502104105 </div>
<div>If you’re not sending my order within 2 days.I need refund of my money.</div>
<div>Really this is very bad experience with Centrepoint!!!</div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 6, 2022, 11:21 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4357258419"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: 0966502104. </div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4125153